Bulletin de mise à jour Pixel – Janvier 2019

Restez organisé à l'aide des collections Enregistrez et classez les contenus selon vos préférences.

Publié le 7 janvier 2019

Le bulletin de mise à jour Pixel contient des détails sur les vulnérabilités de sécurité et les améliorations fonctionnelles affectant les appareils Google Pixel pris en charge (appareils Google). Pour les appareils Google, les niveaux de correctifs de sécurité du 05/01/2019 ou ultérieurs résolvent tous les problèmes de ce bulletin et tous les problèmes du Bulletin de sécurité Android de janvier 2019. Pour savoir comment vérifier le niveau de correctif de sécurité d'un appareil, consultez Vérifier et mettre à jour votre version d'Android .

Tous les appareils Google pris en charge recevront une mise à jour vers le niveau de correctif du 2019-01-05. Nous encourageons tous les clients à accepter ces mises à jour sur leurs appareils.

Remarque : les images du micrologiciel des appareils Google sont disponibles sur le site Google Developer .

Annonces

Outre les failles de sécurité décrites dans le Bulletin de sécurité Android de janvier 2019 , les appareils Google contiennent également des correctifs pour les failles de sécurité décrites ci-dessous.

Correctifs de sécurité

Les vulnérabilités sont regroupées sous le composant qu'elles affectent. Il y a une description du problème et un tableau avec le CVE, les références associées, le type de vulnérabilité , la gravité et les versions mises à jour du projet Open Source Android (AOSP) (le cas échéant). Lorsqu'elle est disponible, nous relions la modification publique qui a résolu le problème à l'ID de bogue, comme la liste des modifications AOSP. Lorsque plusieurs modifications concernent un seul bogue, des références supplémentaires sont liées aux numéros suivant l'ID du bogue.

Composants du noyau

CVE Références Taper Gravité Composant
CVE-2018-13098 A-113148387
Noyau en amont
IDENTIFIANT Modéré Système de fichiers
CVE-2018-13099 A-113148515
Noyau en amont
IDENTIFIANT Modéré Système de fichiers

Patchs fonctionnels

Ces mises à jour sont incluses pour les appareils Pixel concernés afin de résoudre les problèmes de fonctionnalité non liés à la sécurité des appareils Pixel. Le tableau comprend les références associées, la catégorie concernée (par exemple, Bluetooth et données mobiles), les améliorations et les appareils concernés.

Références Catégorie Améliorations Dispositifs
A-113776612, A-118022272 l'audio Amélioration de la qualité audio lors de l'enregistrement de vidéos Pixel 3, Pixel 3 XL

Questions et réponses courantes

Cette section répond aux questions courantes qui peuvent survenir après la lecture de ce bulletin.

1. Comment puis-je déterminer si mon appareil est mis à jour pour résoudre ces problèmes ?

Les niveaux de correctif de sécurité du 05/01/2019 ou ultérieurs résolvent tous les problèmes associés au niveau de correctif de sécurité du 05/01/2019 et à tous les niveaux de correctifs précédents. Pour savoir comment vérifier le niveau du correctif de sécurité d'un appareil, lisez les instructions du calendrier de mise à jour du Pixel .

2. Que signifient les entrées de la colonne Type ?

Les entrées de la colonne Type du tableau des détails de la vulnérabilité font référence à la classification de la vulnérabilité de sécurité.

Abréviation Définition
CRE Exécution de code à distance
EoP Élévation de privilège
IDENTIFIANT Divulgation d'information
DoS Déni de service
N / A Classement non disponible

3. Que signifient les entrées dans la colonne Références ?

Les entrées sous la colonne Références du tableau des détails de la vulnérabilité peuvent contenir un préfixe identifiant l'organisation à laquelle appartient la valeur de référence.

Préfixe Référence
UN- ID de bogue Android
QC- Numéro de référence Qualcomm
M- Numéro de référence MediaTek
N- Numéro de référence NVIDIA
B- Numéro de référence Broadcom

4. Que signifie un * à côté de l'ID de bogue Android dans la colonne Références ?

Les problèmes qui ne sont pas accessibles au public ont un * à côté de l'ID de bogue Android dans la colonne Références . La mise à jour pour ce problème est généralement contenue dans les derniers pilotes binaires pour les appareils Pixel disponibles sur le site Google Developer .

5. Pourquoi les failles de sécurité sont-elles réparties entre ce bulletin et les bulletins de sécurité Android ?

Les vulnérabilités de sécurité documentées dans les bulletins de sécurité Android sont nécessaires pour déclarer le dernier niveau de correctif de sécurité sur les appareils Android. Des vulnérabilités de sécurité supplémentaires, telles que celles documentées dans ce bulletin, ne sont pas requises pour déclarer un niveau de correctif de sécurité.

Versions

Version Date Remarques
1.0 7 janvier 2019 Bulletin publié.